/* CSS Document */
.warp{ width:1200px; height:auto!important;min-height:300px; height:300px; overflow:hidden; _overflow:visible; margin:0 auto; margin-bottom:20px;}
.warp_fl{ width:845px; height:auto!important;min-height:300px; height:300px; overflow:hidden; _overflow:visible; float:left;}
.warp_fr{ width:335px; height:auto!important;min-height:300px; height:300px; overflow:hidden; _overflow:visible; float:right;}

.option{  height:auto!important;min-height:100px; height:100px; overflow:hidden; _overflow:visible; border:1px #dcdcdc solid; background:#fff; }

.mallbg{ min-width:1200px; height:354px; background:url(/statics/images/cdlyw/mallbg.jpg) center top no-repeat; margin:0 auto;}

.mall_top{ width:1200px; height:299px; margin:0 auto;}
.mall_tab{ width:498px; height:299px; background:#fff; border:1px #dcdcdc solid; float:left;}
.mall_tab_fl{ width:119px; height:299px; float:left;}
.mall_tab_fl li{ width:119px; height:99px; display:block; border-bottom:1px #dcdcdc solid; text-align:center; font-size:14px; font-family:"微软雅黑";}
.mall_tab_fl li.none{ border-bottom:none;}
.mall_tab_fl a{ width:119px; height:44px; display:block;  border-right:1px #dcdcdc solid; padding-top:55px; cursor:pointer;}
.mall_tab_fl a.batabs_act{ border-right:1px #fff solid; background:#fff; color:#00a0e9;}
.mall_tab_fl a#qta_tab01{ background:url(/statics/images/cdlyw/mall05.png) center 20px no-repeat #eeeded;}
.mall_tab_fl a#qta_tab02{ background:url(/statics/images/cdlyw/mall06.png) center 20px no-repeat #eeeded;}
.mall_tab_fl a#qta_tab03{ background:url(/statics/images/cdlyw/mall07.png) center 20px no-repeat #eeeded;}
.mall_tab_fl a#qta_tab01.batabs_act{ background:url(/statics/images/cdlyw/mall08.png) center 20px no-repeat #fff;}
.mall_tab_fl a#qta_tab02.batabs_act{ background:url(/statics/images/cdlyw/mall09.png) center 20px no-repeat #fff;}
.mall_tab_fl a#qta_tab03.batabs_act{ background:url(/statics/images/cdlyw/mall10.png) center 20px no-repeat #fff;}


.mall_tab_fr{ width:338px; height:269px; padding:15px 20px; float:right;}
.mall_tab_fr01{ width:338px;}
.mall_tab_fr01 .fl{ width:70px;}
.mall_tab_fr01 .fr{ width:268px;}
.mall_tab_fr01  h4{ font-weight:100; font-size:14px;}
.mall_tab_fr01 .fr a{ width:67px; height:24px; display:block; float:left; color:#ff7f00;}
.mall_tab_fr01 .fr a:hover{ text-decoration:underline;}
.mall_tab_fr01 select{ width:204px; height:30px; border:1px #bbbcbc solid; margin-bottom:10px;}
.mall_tab_fr02{ width:338px; height:30px; margin-bottom:15px; margin-top:10px;}
.mall_tab_fr02 input{ width:253px; height:28px; border:1px #dcdcdc solid; float:left; padding:0px 10px; color:#999; font-size:12px;}
.mall_tab_fr02 button{ width:63px; height:30px; background:#00a0e9; float:left; border:none; font-size:14px; color:#fff; cursor:pointer;}
.mall_tab_fr h3{ font-size:14px; border-bottom:1px #bbbcbc solid; color:#00a0e9; margin-bottom:6px; padding-bottom:5px;}
.mall_tab_fr li{ float:left; margin-right:5px; display:inline; }
.mall_tab_fr li a{ color:#666;}
.mall_tab_fr li a:hover{ color:#ff7f00;}


.mall_hot{ width:640px; height:299px; border:1px #00a0e9 solid; float:right; background:url(/statics/images/cdlyw/book01.png) left top no-repeat #fff; padding:0px 19px;}
.mall_hot_tit{ height:42px;}
.mall_hot_tit p{ color:#00a0e9; font-size:18px; font-family:"微软雅黑"; line-height:42px;}
.mall_hot_fl{ width:320px; height:240px; padding-right:15px; border-right:1px #00a0e9 solid; float:left;}
.mall_hot_fr{ width:290px; height:240px; padding-left:14px; float:right;}
.mall_fl_num{ width:320px; height:60px;}
.mall_fl_num01{ float:left; width:20px; height:20px; line-height:20px; text-align:center; background:#ff7f00; }
.mall_fl_num01 p{ color:#fefefe; font-size:18px; font-family:"微软雅黑";}
.mall_fl_num02{ float:left; width:93px; height:60px; margin-left:9px; display:inline;}
.mall_fl_num03{ position:relative; float:right; width:190px; height:60px;}
.mall_fl_num03 h2{ font-size:14px; font-weight:100;}
.mall_fl_num03 p{ position:absolute; right:0px; bottom:0px; font-size:14px;}
.mall_fl_num03 p b{ color:#ff7f00;}
.mall_fl_num03 p span{ font-size:12px; color:#999; margin-right:5px;}
.mall_fl_pad{ padding-bottom:14px; margin-bottom:14px; border-bottom:1px #6c6c6c dotted;}
.mall_fr_num{ width:290px; height:30px;}
.mall_fr_num01{ float:left; width:20px; height:20px; line-height:20px; text-align:center; background:#dcdcdc; }
.mall_fr_num h2{ float:left; width:20px; height:20px; line-height:20px; text-align:center; background:#dcdcdc; display:block; font-weight:100; color:#333; font-size:14px; }
.mall_fr_num p{ float:right; width:260px; height:30px; line-height:16px; display:block;}
.mall_fr_pad{ padding-bottom:10px; margin-bottom:10px; border-bottom:1px #6c6c6c dotted;}


.mall_tit{ width:1200px; height:40px; border-bottom:1px #d2d2d2 solid; padding-top:6px;}
.mall_tit_fl{ width:170px; float:left;}
.mall_tit_fl strong{ height:40px; display:block; padding:0px 20px 0px 60px; line-height:37px; font-size:22px; font-family:"微软雅黑"; font-weight:100;}
.mall_tit_ft{ width:900px; float:left; padding-left:55px; padding-top:8px;}
.mall_tit_ft li{ float:left; font-size:14px; margin-left:2px; display:inline;}
.mall_tit_ft li a{ height:24px; padding:0px 13px; display:block; text-align:center;}
.mall_tit_ft li a:hover{ color:#fff;}
.mall_tit_fr{ width:50px; float:right;}
.mall_tit_fr a{ font-size:14px; line-height:40px;}
.mall_tit_ft ul.green li a:hover{ background:#339933;}
.mall_tit_fl strong.green{ border-bottom:1px #339933 solid; background:url(/statics/images/cdlyw/mall01.png) 22px center no-repeat; color:#339933; }
.mall_tit_ft ul.blue li a:hover{ background:#00a0e9;}
.mall_tit_fl strong.blue{ border-bottom:1px #00a0e9 solid; background:url(/statics/images/cdlyw/mall02.png) 22px center no-repeat; color:#00a0e9; }
.mall_tit_ft ul.deep li a:hover{ background:#225ba9;}
.mall_tit_fl strong.deep{ border-bottom:1px #225ba9 solid; background:url(/statics/images/cdlyw/mall03.png) 22px center no-repeat; color:#225ba9; }

.mall_img{ width:275px; height:160px;}
.mall{ width:1200px; height:auto!important;min-height:300px; height:300px; overflow:hidden; _overflow:visible; background:#fff; padding-top:20px;}
.mall01{ width:275px; height:200px; float:left; margin-left:20px; margin-bottom:20px; display:inline;}
.mall01:hover .mall01_txt{ border:1px #339933 solid; background:#faffed;}
.mall01_txt{ width:253px; height:26px; border:1px #dcdcdc solid; padding:6px 10px;}
.mall01_txt p{ font-size:14px; line-height:26px;}
.mall01_txt p b{ float:right; color:#ff7f00;}

.mall02{ width:275px; height:230px; float:left; margin-left:20px; margin-bottom:20px; display:inline;}
.mall02:hover .mall02_txt{ border:1px #00a0e9 solid; background:#f2f9ff;}
.mall02_txt{ width:253px; height:56px; border:1px #dcdcdc solid; padding:6px 10px;}
.mall02_txt p{ font-size:14px; line-height:26px;}
.mall02_txt p b{ float:right; color:#ff7f00;}
.mall02_txt h2{ color:#00a0e9; font-size:14px; font-weight:100; background:url(/statics/images/cdlyw/mall04.png) left center no-repeat; padding-left:15px; text-decoration:underline; line-height:30px;}

.mall03{ width:275px; height:230px; float:left; margin-left:20px; margin-bottom:20px; display:inline;}
.mall03:hover .mall03_txt{ border:1px #225ba9 solid;}
.mall03_txt{ width:253px; height:56px; border:1px #dcdcdc solid; padding:6px 10px; position:relative;}
.mall03_txt p{ font-size:14px; line-height:26px;}
.mall03_txt p b{ color:#ff7f00;}
.mall03_txt h3{ width:63px; height:20px; background:#ff7f00; line-height:20px; border:1px #ff7f00 solid; text-align:center; color:#fff; font-weight:100; position:absolute; bottom:10px; right:10px;}
.mall03_txt h3 b{ background:#fff; width:20px; height:20px; display:block; float:left;  color:#ff7f00; font-weight:bold;}


.mall04{ width:275px; height:200px; float:left; margin-left:20px; margin-bottom:20px; display:inline;}
.mall04:hover .mall04_txt{ border:1px #00a0e9 solid; background:#f2f9ff;}
.mall04_txt{ width:253px; height:30px; border:1px #dcdcdc solid; padding:6px 10px;}
.mall04_txt p{ font-size:14px; line-height:30px;}
.mall04_txt p b{ float:right; color:#ff7f00;}
.mall04_txt h2{ color:#00a0e9; font-size:14px; font-weight:100; background:url(/statics/images/cdlyw/mall04.png) left center no-repeat; padding-left:15px; text-decoration:underline; line-height:30px;}


/*公用产品选项卡*/
.op_tit{ padding:0px 20px; height:38px; background:#f0f8fe; border-bottom:1px #dcdcdc solid;}
.op_tit h3{ color:#225ba9; font-size:14px; line-height:38px;}
.op_con{ padding:5px 20px 10px; height:auto!important;min-height:100px; height:100px; overflow:hidden; _overflow:visible;}
.op_txt{ height:auto!important;min-height:20px; height:20px; overflow:hidden; _overflow:visible; margin-top:10px;}
.op_txt_fl{ width:8%; float:left;}
.op_txt_ft{ width:85%; float:left;}
.op_txt_fr{ width:6%; float:right;}
.op_txt_fl p{ font-size:16px; color:#333; line-height:20px;}
.op_txt_fr a{ width:46px; height:18px; display:block; border:1px #00a0e9 solid; background:url(/statics/images/cdlyw/book02.png) 38px center no-repeat; line-height:18px; color:#00a0e9; padding-left:12px; float:right;}
.op_txt_ft li{ float:left; line-height:20px; text-align:center; margin-bottom:5px; display:inline;}
.op_txt_ft li a{ padding:0px 12px; display:block; color:#666;}
.op_txt_ft li a:hover{ background:#00a0e9; color:#fff;}
.op_txt_ft li a.visit{ background:#00a0e9; color:#fff;}
.op_input{ height:30px; margin-top:10px;}
.op_input_fl{ width:8%; float:left;}
.op_input_fr{ width:91%; float:left;}
.op_input_fl p{ font-size:16px; color:#333; line-height:30px;}
.op_input_fr .input{ width:620px; height:28px; display:block; padding:0px 5px; border:1px #dcdcdc solid; float:left; color:#b8b8b8;}
.op_input_fr button{ width:65px; height:30px; display:block; line-height:30px; text-align:center; color:#fff; cursor:pointer; border:none; font-size:14px; background:#00a0e9;}
.op_hot{ width:100%; height:auto!important;min-height:26px; height:26px; overflow:hidden; _overflow:visible; margin-top:20px; border-top:1px #6c6c6c dotted; padding-top:10px;}
.op_hot_fl{ width:8%; float:left; position:relative;}
.op_hot_fr{ width:91%; float:left;}
.op_hot_fl p{ font-size:14px; color:#333; line-height:26px; padding-left:12px;}
.op_hot_fl span{ width:11px; height:11px; position:absolute; left:0px; top:-6px;}
.op_hot_fr li{ float:left; line-height:26px; text-align:center; margin-bottom:5px; margin-right:25px; display:inline;}
.op_hot_fr li a{ color:#666;}
.op_hot_fr li a:hover{ color:#ff7f00;}


/*相关记录*/
.record{ width:100%; height:44px;}
.record p{ line-height:44px; color:#666;}
.record p b{ color:#225ba9; margin-left:5px; margin-right:5px;}

/*大全*/
.main{ border:1px #dcdcdc solid; width:1198px; height:auto!important;min-height:300px; height:300px; overflow:hidden; _overflow:visible; background:#fff; margin:0 auto; padding:10px 0px 30px;}

.view{ width:1160px; height:165px; padding:10px 19px;}
.view:hover{ width:1160px; height:165px; padding:10px 19px; background:#f6f7f7;}
.view_img{ width:220px; height:165px; float:left;}
.view_txt{ width:925px; height:165px; float:right; position:relative;}
.view_txt h2{ border-bottom:1px #6c6c6c dotted; line-height:38px; color:#00a0e9; font-size:22px; margin-bottom:3px;}
.view_txt h2 a{ color:#00a0e9;}
.view_txt h2 span{ font-size:14px; color:#333; font-weight:100; margin-left:15px;}
.view_txt span.org{ color:#ff7f00; font-size:14px;}
.view_txt p{ font-size:14px;}
.view_txt p s{ margin-right:20px; color:#999;}
.view_txt p span{ color:#999;}
.view_txt .view_btn{ width:450px; height:22px; position:absolute; right:0px; top:10px;}
.view_txt .view_btn li{ float:right; margin-left:18px; display:inline; text-align:center; line-height:20px;}
.view_txt .view_btn li a{ padding:0px 15px; border:1px #00a0e9 solid; height:20px; display:block; color:#666;}
.view_txt .view_btn li a:hover{ color:#fff; background:#ff7f00;  border:1px #ff7f00 solid; }
.view_txt .view_btn li a span{ color:#00a0e9;}

.live{ width:380px; height:336px; float:left; margin:10px 0px 10px 14px; display:inline;}
.live_img{ width:380px; height:226px;}
.live_txt{ width:354px; height:92px; border:1px #dcdcdc solid; padding:8px 12px; position:relative;}
.live:hover .live_txt{ border:1px #00a0e9 solid;}
.live_txt ul{ margin-top:10px;}
.live_txt li{ font-size:14px; float:left; margin-right:10px; display:inline;}
.live_txt p{ font-size:14px; margin-top:5px; color:#666;}
.live_txt p span{ color:#ff7f00; }
.live_txt h2{ color:#00a0e9; font-size:22px; margin-bottom:3px;}
.live_txt h2 a{ color:#00a0e9;}
.live_txt h2 span{ font-size:14px; color:#333; font-weight:100; float:right;}
.live_txt h3{ position:absolute; right:20px; bottom:10px; text-align:center; font-size:12px; font-weight:100; line-height:22px;}
.live_txt h3 a{ padding:0px 15px; height:22px; display:block; color:#fff; background:#ff7f00;}
.live_txt h3 a:hover{ background:#00a0e9;}


/*翻页*/
.lpage{ width:100%;margin-top:40px;}
.lpage p{ text-align:center; line-height:28px; font-size:14px;}
.lpage p a{ color:#333; border:1px #eee solid; padding:6px 10px; margin-right:5px; background:#fff;}
.lpage p span{ line-height:28px;margin-right:5px; color:#666;}
.lpage p a:hover{ background:#00a0e9; border:1px #00a0e9 solid; color:#fff;}
.lpage p a.a01{ border:1px #00a0e9 solid; background:#00a0e9; color:#fff;}
.lpage p .input{ width:35px; height:20px; text-align:center; margin-left:5px; margin-right:5px; border:1px #eee solid;}
.lpage p a.a02{ border:1px #dcdcdc solid; background:#f3f3f3; color:#333;}
.lpage p a.a02:hover{  border:1px #00a0e9 solid; background:#00a0e9; color:#fff;}


/*旅行社*/
.agency01{ border:1px #dcdcdc solid; width:1198px; height:162px; background:#fff; margin:0 auto;}
.agency01_tit{ padding:0px 20px; height:38px; border-bottom:1px #dcdcdc solid; background:#f0f8fe;}
.agency01_tit h2{ color:#225ba9; line-height:38px; font-size:14px;}
.agency01_tit span{ color:#ff7f00; margin-left:10px; margin-right:10px;}
.agency01_txt{ padding:12px 20px 0px;}
.agency01_txt li{ font-size:16px; float:left; line-height:28px;}
.agency01_txt p{ text-align:center; margin-top:16px;}
.agency01_txt button{ width:200px; height:44px; line-height:44px; color:#fff;font-size:18px; background:#00a0e9; border:none; text-align:center; font-family:"微软雅黑"; cursor:pointer;}
.agency01_txt li.ml{ margin-left:25px; display:inline;}
.agency01_txt input{ width:460px; height:28px; border:1px #dcdcdc solid; padding:0px 4px;}

.agency02{ border:1px #dcdcdc solid; width:1198px; height:auto!important;min-height:300px; height:300px; overflow:hidden; _overflow:visible; background:#fff; margin:0 auto; padding:0px 0px 30px; margin-top:20px;}
.agency02 thead{ background:#f0f8fe; height:38px; line-height:38px; font-size:14px; color:#225ba9; border-bottom:1px #dcdcdc solid;}
.agency02 tr{ border-bottom:1px #dcdcdc solid; color:#333; height:38px;}
.agency02 tr.yellow{ background:#fffceb;}
.agency02 th{ border-right:1px #dcdcdc solid; text-align: center;}
.agency02 td{ border-right:1px #dcdcdc solid; text-align: center;}
.agency02 .brnone{ border-right:none;}

/*
     FILE ARCHIVED ON 19:44:54 Jan 22, 2019 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 16:20:56 Aug 15, 2025.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  captures_list: 0.51
  exclusion.robots: 0.024
  exclusion.robots.policy: 0.014
  esindex: 0.01
  cdx.remote: 48.879
  LoadShardBlock: 280.155 (3)
  PetaboxLoader3.datanode: 171.753 (4)
  PetaboxLoader3.resolve: 240.762 (3)
  load_resource: 239.852
*/
